Bug 124215 - 3D object in Presentation mode not to crisp (bit fuzzy like a low res image) (non-openGL)
Summary: 3D object in Presentation mode not to crisp (bit fuzzy like a low res image) ...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.5.7.2 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: FontWork-WordArt
  Show dependency treegraph
 
Reported: 2019-03-19 19:02 UTC by Telesto
Modified: 2021-04-10 03:44 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Example file (19.14 KB, application/vnd.oasis.opendocument.presentation)
2019-03-22 20:58 UTC, Telesto
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Telesto 2019-03-19 19:02:53 UTC
Description:
Fontwork in Presentation mode not to crisp (bit fuzzy like a low res image)

Steps to Reproduce:
1. Open the attached file
2. Press F5

Actual Results:
Fuzzy look. Especially in non-OpenGL mode. It's better with, but still bit off 

Expected Results:
Fontwork should be sharp an crisp


Reproducible: Always


User Profile Reset: No



Additional Info:
Version: 6.3.0.0.alpha0+
Build ID: bbf9b65f91e8136fa1a2e17960944b8720f5d58e
CPU threads: 4; OS: Windows 6.3; UI render: default; VCL: win; 
TinderBox: Win-x86@42, Branch:master, Time: 2019-03-15_09:56:33
Locale: nl-NL (nl_NL); UI-Language: en-US
Calc: threaded
Comment 1 mulla.tasanim 2019-03-22 20:04:29 UTC
Thank you for reporting the bug.

Please attach a sample document to verify the bug. 

I have set the bug's status to 'NEEDINFO'. Please change it back to 'UNCONFIRMED' once the requested document is provided.
(Note that the attachment will be public, remove any sensitive information before attaching it.
See the QA FAQ Wiki for further detail.)

*** This bug has been marked as a duplicate of bug 124214 ***
Comment 2 Telesto 2019-03-22 20:58:04 UTC
Created attachment 150206 [details]
Example file
Comment 3 Telesto 2019-03-22 20:58:40 UTC
Bug 124214 is unrelated
Comment 4 Buovjaga 2019-04-10 08:43:42 UTC
Repro.

Arch Linux 64-bit
Version: 6.3.0.0.alpha0+
Build ID: e967aea2d8cc4f9fc608cb726cb474c184fb61de
CPU threads: 8; OS: Linux 5.0; UI render: default; VCL: gtk3; 
Locale: fi-FI (fi_FI.UTF-8); UI-Language: en-US
Calc: threaded
Built on 7 April 2019
Comment 5 Telesto 2019-04-10 09:35:25 UTC
Also in
LibreOffice 3.5.7.2 
Build ID: 3215f89-f603614-ab984f2-7348103-1225a5
Comment 6 Telesto 2019-04-10 09:38:23 UTC
Appears to be happening for all 3D objects..
Comment 7 QA Administrators 2021-04-10 03:44:27 UTC
Dear Telesto,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug